ProRealTime
Forum dédié à ProRealTime cfds à risque limité : les questions sur les cfds à risque limité à risque limité, les trucs et astuces sur l'interface de trading...

Re: erreur avec java

par Benoist Rousseau » 03 févr. 2013 14:36

Olivier a écrit : Je n'ai pas ccleaner, donc ça ne vient pas de là normalement
ccleaner te permet de débloquer ce probème, il t'aide, télécharge le il est gratuit, ça a débloqué pas mal de monde comme DéBé il y a quelques jours pour le même problème je crois

Re: erreur avec java

par Eversa » 03 févr. 2013 14:46

Benoist Rousseau a écrit : Sinon ce matin nouvelle mise à jour de java, ils en font 3 4 par semaines en ce moment, ils essayent de combler des failles de sécurité.
Je voudrais savoir si à chaque fois qu'on télécharge une mise à jour (comme java ce matin par exemple), est-ce-que l'ancienne est effacée automatiquement? Je sais que c'est le cas pour CCleaner et Défraggler.
Pour java, dans le panneau de configuration j'ai:
- java 7 Update 9
- java 7 Update 13 (celle que je viens d'installer, je suppose)
-java (TM) 6 Update 22
Je peux désinstaller les 2 autres sans crainte de faire des bétises?
Merci

Re: erreur avec java

par Olivier » 03 févr. 2013 18:11

ca ne marche toujours pas.
Je résume.
prt fonctionne ce dimanche après-midi sur mon ancien pc, j'ai bien acces aux graphes.
Sur ce nouveau :
j'ai la derniere version de Java
j'ai fait les mises a jour proposées pour win8
il semblerait, que ce soit ok pour le firewall win et kapersky.
Le soucis, toujours, la fenetre bleue s'ouvre quand je demande les graphiques avancés, et je n'ai jamais l'icone "lancer it finance" qui se charge en gris, mais le "chargement" reste indéfiniment.
sur Kapersky, je peux voir qu'il n' a pas de flux de données, c'est que c'est bloqué quelquepart... mais où... hmmmm Ou alors il y a une astuce (ou quelquechose m'échappe) avec le firewall ou kapersky

Re: erreur avec java

par Benoist Rousseau » 03 févr. 2013 18:43

tu peux desactiver ton firewall et ensuite kapersky puis les deux pour voir si c est un blocage de firewall ou kapersky etc

Après, je sèche... (tu as installé ccleaner et lancé l'effacement des fichiers tmps, cookies de java etc commme je te l'ai dit en premier ?)

Re: erreur avec java

par Benoist Rousseau » 03 févr. 2013 18:45

Eversa > oui tu peux toutes les effacer, puis ccleaner et reinstaller la derniere version, ce sera plus propre

Re: erreur avec java

par Fatah » 03 févr. 2013 18:48

Salut !!!

Je pense qu'il y a un souci avec les graphiques avancés :(

Cet après-midi par curiosité, je voulais jeter un oeil sur le graphe de quelques actions du Cac, je lance les graphiques avancés et Firefox me dit que je dois installer la version 13 de Java, en gros la dernière mise à jour.

Ce que j'ai fait et depuis impossible de lancer les graphiques avancés... Comme pour Olivier, la petite fenêtre bleue charge mais la case grise où il faut cliquer pour lancer les graphes n'arrive jamais.... :?

Bref, j'espère que ça sera réglé demain :musique:

Re: erreur avec java

par Olivier » 03 févr. 2013 18:56

Et bien meme avec les parefeux désactivés, ca ne marche pas... :mur:

Re: erreur avec java

par Benoist Rousseau » 03 févr. 2013 19:00

J'ai essayé avec Windows 8, firefox dernière version et java dernière version.

Message comme quoi Firefox bloque désactive java pour des raions de sécurité donc c'est normal que cela ne marche pas. Pour apple, idem, apple bloque java.

Comme je vous le disais Java a de gros soucis de protection, il y a plusieurs failles de sécurité très importantes dessus à tel point qu' apple, firefox, safari et chrome désactive java.

Donc pour olivier, ce n'est plus la peine de chercher, c'est java qui a un problème. la solution est de le supprimer, de télécharger une ancienne version qui soit accepté par firefox, chrome, safari etc mais pour la sécurité moyen moyen (mais le derniere version de java aussi).

tant que java n a pas réglé ce probleme de sécurité, les navigateurs bloqueront son utilisation

Re: erreur avec java

par Benoist Rousseau » 03 févr. 2013 19:07

Donc on résumé :

Prorealtime a besoin de java pour fonctionner, les navigateurs safari chrome firefox bloquent automatiquement java pour des raisons de sécurités => PRT ne peux pas se lancer

Sur IE pas testé et il semble qu'Apple bloque java sur son OS en mode automatique en version 10.06 et antérieur en plus des navigateurs.

Mauvaise pub pour java...
java.png
Seuls les membres inscrits peuvent voir les fichiers.
L'inscription au forum prend moins de 30 secondes.

Re: erreur avec java

par Olivier » 03 févr. 2013 19:08

bien vu... je vais attendre sur le nouveau pc que tout ca rentre dans l'ordre, en attendant je vais aller sur celui qui fonctionne !!! merci !!!!

Sujets similaires
Java sous linux
par noko » 02 mars 2012 14:49 (7 Réponses)
mise a jour de java
par Benoist Rousseau » 26 oct. 2012 11:11 (5 Réponses)
Faille JAVA
par Benoist Rousseau » 13 janv. 2013 21:56 (2 Réponses)
Java et Linux
par beni » 05 févr. 2013 19:34 (8 Réponses)
JAVA avec UBUNTU
par Eversa » 21 mars 2013 08:18 (7 Réponses)
Copier trade sur java desktop
par corinnette » 17 nov. 2013 14:42 (0 Réponses)
PRT et java multi-core
par bobbyO » 23 août 2014 19:12 (9 Réponses)
Quelle version de java vous utilisez pour PRT ?
par sobear » 26 janv. 2015 22:17 (16 Réponses)
Dernière version de Java
par DarthTrader » 17 juin 2015 18:32 (4 Réponses)
Probleme ouverture graphique du a java...
par laurent074 » 27 août 2015 18:25 (6 Réponses)